Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-2626
Description:It was discovered that libICE before 1.0.9-8 used a weak entropy to generate keys. A local attacker could potentially use this flaw for session hijacking using the information available from the process list.
Test IDs: 1.3.6.1.4.1.25623.1.0.872444   1.3.6.1.4.1.25623.1.0.872436   1.3.6.1.4.1.25623.1.0.892002   1.3.6.1.4.1.25623.1.1.2.2020.1992   1.3.6.1.4.1.25623.1.1.4.2018.0337.1   1.3.6.1.4.1.25623.1.1.4.2017.1835.1   1.3.6.1.4.1.25623.1.1.4.2017.1848.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-2626
BugTraq ID: 96480
http://www.securityfocus.com/bid/96480
https://security.gentoo.org/glsa/201704-03
https://www.x41-dsec.de/lab/advisories/x41-2017-001-xorg/
https://lists.debian.org/debian-lts-announce/2019/11/msg00022.html
http://www.openwall.com/lists/oss-security/2019/07/14/3
RedHat Security Advisories: RHSA-2017:1865
https://access.redhat.com/errata/RHSA-2017:1865
http://www.securitytracker.com/id/1037919




© 1998-2021 E-Soft Inc. All rights reserved.